KMAHJONGG(6)

NAME
kmahjongg - Mahjongg game for KDE

SYNOPSIS
kmahjongg [Qt-options] [KDE-options]

DESCRIPTION
Your mission in this game is to remove all tiles from the game board. A matching pair of tiles can be removed, if they are `free', which means that no other tiles block them on the left or right side.